/*Change footer heading through css*/ 
.footer .footer_first::before { content: "Explore UniServices";   display: block !important; font-size: 1.188em; color: #05346c !important;}
.footer .title {display:none; }
footer li {line-height:180%; }
.menu.menu--footer-bottom-links.nav {     margin-top: 50px; }


.block-region-content img.img-responsive {
    max-height: 600px !important;
}

html body .region-content section.block-views-blocknews-and-news-article-block-1 .feed-icon, html body .region-content section.block-views-blocknews-and-news-article-block-2 .feed-icon {
    background: url(/sites/nihi.auckland.ac.nz/files/feed-icon-28x28.png) no-repeat !important;
    padding-left: 35px;
    padding-bottom: 4px;
    float: right;
}

html body .region-content section.block-views-blocknews-and-news-article-block-2 .view-content .row .col .views-field-title h2 {
    font-size: 1.250em;
    font-family: NationalBook;
    margin-left: 0px;
    letter-spacing: normal;
}

html body .region-content section.block-views-blocknews-and-news-article-block-2 .view-content .row .col .views-field-body,
html body .region-content section.block-views-blocknews-and-news-article-block-2 .view-content .row .col .views-field-field-body {
    margin-top: 10px;
}

html body .region-content section.block-views-blocknews-and-news-article-block-2 .view-content .row .col .views-field-view-node {
    margin-bottom: 20px;
}

html body form.webform-submission-form .button, html body form.webform-submission-form .button:hover, html body form.webform-submission-form .button:focus {
    height: 35px !important;
}